MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003699ATutor- no cat -public2009-01-20 05:502014-08-24 12:57
Reporterharris 
Assigned Togreg 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0003699: PHP 5 , MySQLi
Descriptionmysqli library: http://ca3.php.net/mysqli [^]

Would be good to use this instead of the mysql library since this is compatible with both mysql 4.0+ and 5.0+, the db_connect will not give a "Client does not support authentication protocol" error (http://dev.mysql.com/doc/refman/5.1/en/old-client.html [^]).

However, this feature is only supported in php 5.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006155)
greg (administrator)
2013-02-28 14:51

which being made to ATutor queryDB() function
(0006906)
greg (administrator)
2014-08-10 09:43

done
(0006950)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2009-01-20 05:50 harris New Issue
2009-01-20 05:50 harris Affects version => SVN
2013-02-28 14:51 greg Note Added: 0006155
2013-03-07 10:30 greg Relationship added related to 0005161
2013-12-22 10:51 greg Relationship deleted related to 0005161
2014-08-10 09:43 greg SVN Revision# => na
2014-08-10 09:43 greg Note Added: 0006906
2014-08-10 09:43 greg Status new => resolved
2014-08-10 09:43 greg Fixed in Version => 2.2
2014-08-10 09:43 greg Resolution open => fixed
2014-08-10 09:43 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006950
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker